package com.rf.psychological.scale.scaleresult;

/**
 * @author lpf
 * @description:
 * @date 2022/7/18 11:52
 */
public class SubjectConstant {

    /**
     * 量表版本
     */
    public enum Version {
        ONE_REPORT(1, "第一版本报告"),TWO_REPORT(2, "第二版本的报告");
        private int code;
        private String msg;
        Version(int code, String msg) {
            this.code = code;
            this.msg = msg;
        }
        public int getCode() {
            return code;
        }
        public String getMsg() {
            return msg;
        }
    }
}
